<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
    <arcyuvsn_evlist>
        <Expo ev_capnum = "8"/>
        <Expo ev_list = "0.0 -2.0 0.0 -3.0 0.0 0.0 0.0 0.0"/>
    </arcyuvsn_evlist>
</CONFIG_PARA>